@charset "utf-8";

.btn_col2{
   width: calc(100% - 40px);
   max-width: 648px;
   margin: auto;
   display: block;
}
.btn_col2_inner{
   display: flex;
   display: -webkit-flex;
   display: -ms-flexbox; /* IE10 */   
	-webkit-justify-content: center;
	justify-content: center;   
}
.btn_col2_inner li{
	width: 50%;
	height: 15.6vw;
	background-color: #000;
	text-align: center;
}
.btn_col2_inner li a{
	width: 100%;
	height: 100%;
	color: #fff;
	display: block;
	position: relative;
}
.btn_col2_inner li a span{
	font-size: 1.8rem;
	line-height: 1.4;
	height: 100%;
	font-weight: bold;
	display:-webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;	
	align-items: center;
}
.btn_col2_inner .bg_organic{
	background: url(../images/product/product_btn01.jpg) no-repeat;
	background-size: cover;
}
.btn_col2_inner .bg_plus{
	background: url(../images/product/product_btn02.jpg) no-repeat;
	background-size: cover;
}


.btn_col2 .product_link_list > :after {
    position: absolute;
    content: "";
    vertical-align: middle;
    bottom: 5%;
    left: 0;
    right: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}


.product_cate01{
	margin-top: 6vw;
}
.product_cate02{
	margin-top: 0;
}
.product_title{
	background-color: #0f0f0f;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
	padding: 10px 10px 9px;
	box-sizing: border-box;
	margin-bottom: 2vw;
}
.product_copy{
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.6;
}

.product_list{
	display: -webkit-flex;
	display: flex;
	display: -ms-flexbox;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content:space-between;
	justify-content:space-between;	
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	margin-top: 2.6vw;
}
.product_list:not(:last-child){
	border-bottom: 1px solid #7c7c7c;
	padding-bottom: 2.6vw;
}
.product_list_item{
	width: 30%;
	position: relative;
	display: flex;
	display: -ms-flexbox;
	flex-direction: column;
}
.product_list_item_thum{
	min-height: 0%;
}
.product_list_item_title{
	color: #82a63f;
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.5;
	margin: 15px auto;
}
.product_list_item_text{
	font-size: 1.6rem;
	line-height: 1.6;
	margin-bottom: 20px;
}
.product_list_item_btn{
	margin-top: auto;
	margin-bottom: 0;
	min-height: 0%;
}
@media screen and (max-width: 750px) {
	.btn_col2{
	   width: 83vw;
	   max-width: 100%;
	   margin: auto;
	   display: flex;
	   display: -webkit-flex;
	   display: -ms-flexbox; /* IE10 */
	   -webkit-justify-content: center;
	   justify-content: center;		   
	}
	.btn_col2_inner{
		width: 100%;
	}	
	.btn_col2_inner li{
		height: 38vw;
	}
	.btn_col2 .product_link_list {
	    padding: 0 0 !important;
	    display: flex;
	    display: -webkit-flex;
	}
	.btn_col2 .product_link_list {
	    margin-bottom: 0;
	    width: 100%;
	}
	.btn_col2 .product_link_list > * {
	    width: 50%;
	}	
	.btn_col2 .product_link_list > :after {
	    bottom: -2.5em;
	}



	#index .fadeinUP .row05.product_cate01{
		margin-top: 18vw;
		padding-top: 15px;
		padding-bottom: 0;
	}
	#index .fadeinUP .row05.product_cate02{
		margin-top: 18vw;
		padding-top: 15px;
	}	
	.product_title{
		font-size: 2.2rem;
		margin-bottom: 2vw;
	}
	.product_copy{
		font-size: 2rem;
		text-align: center;
		line-height: 1.6;
		margin-top: 20px;
	}

	.product_list{
		display: block;
		margin-top: 0;
	}
	.product_list:not(:last-child){
		border-bottom: none;
		padding-bottom: 0;
	}
	.product_list_item{
		width: auto;
		display: block;
		border-bottom: 1px solid #7c7c7c;
		padding-bottom: 8vw;
		margin-top: 8vw;
	}
	.product_list_item_title{
		font-size: 2rem;
		line-height: 1.7;
		margin: 8px auto;
	}
	.product_list_item_text{
		font-size: 1.8rem;
		line-height: 1.8;
		margin-bottom: 10px;
	}
	.product_list:last-child .product_list_item{
		border-bottom: none;
		padding-bottom: 0;
	}	
}

.pruduct_cv_btn{
	margin-top: 6vw;
}
.button > span {
    padding: 1.388889em 3em 1.388889em 2em;
}

@media screen and (max-width: 750px) {
	.button > span {
	    width: 24.307692em;
	    line-height: 1.6;
	}
}

.product_list_item_btn a{
	display: block;
	background-color: #000;
	color: #fff;
	font-size: 1.6rem;
	text-align: center;
	padding: .5em;
	box-sizing: border-box;
	letter-spacing: .1em;
}
.product_list_item_btn a span{
	position: relative;
	font-weight: bold;
}
.product_list_item_btn a span:after{
	content:" ";
	background: url(../images/common/icon-cart.svg);
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: -1.5em;
	margin:  auto;
}
@media screen and (max-width: 750px) {
	.product_list_item_btn a{
		font-size: 1.8rem;
		padding: 1em;
	}
	.product_list_item_btn a span:after{
		width: 18px;
		height: 18px;		
		right: -2em;
	}
}


/*英字
----------------------------------------------------*/
.jo {
    font-family: 'Josefin Sans', sans-serif;
}
/*midashi_01
----------------------------------------------------*/
.midashi_01 {
	text-align: center;
    font-weight: normal;
    margin: 5em auto;
}
.midashi_01 .en {
    /* letter-spacing: 3px;*/
    font-size: 3.8rem;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}